@import url(https://fonts.googleapis.com/css?family=Ropa+Sans&subset=latin,latin-ext);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

-------------------------------- */ html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-size: 100%;
    font-family: 'Ropa Sans', sans-serif;
    color: #3d3536;
    background-color: black;
}

body,
html {
    /* important */
    height: 100%;
}
section{
    padding-top: 50px;
    text-align: justify;
}
section>finance,conclusion {
    padding-bottom: 20px;
}

a {
    color: #FFF;
    text-decoration: none;
}

a:hover {

    font-weight: 800;

}

img,
object,
embed,
canvas,
video,
audio,
picture {
    max-width: 100%;
    height: auto;

}

.amnagement p {
    padding-right: 10px;
}

.sonore {
    padding-bottom: 20px;
}

blockquote {
    margin-left: 30px;
    margin-right: 30px;
    line-height: 1.2em;
}

hr {
    width: 60%;
}

h2 {
    font-size: 1.em;
}

.texte {
    width: auto;
    height: auto;
}

#fabrication {
    width: auto;
    height: auto;
}

.blanc {
    color: #FFF;
}

.affich_pdf {
    overflow: auto;
    width: 1280px;
    height: 1000px;
    margin-left: auto;
    margin-right: auto;
    border: 0;
}

.agrandir{
    background-color: darkgrey; 
    width: max-content; 
    height:auto;
}

#audiotitre {
    position: absolute;
    top: 70px;
    margin-left: 30px;
}

#lecture {
    width: 100%;
    max-width: 300px;

}

.souligne {
    text-decoration: underline;
}

.noir {
    color: #000;
}

.strong {
    font-weight: 700;
}

.blanc {
    color: #FFF
}

.droite {
    text-align: right;
}

.italique {
    font-style: italic;
}

.fondnoir {
    background-color: rgba(0, 0, 0, 0.3);
}

.fondbleu {
    background-color: rgba(180, 197, 255, 0.4);
    
}

.fondtrans {
    background-color: rgba(0, 0, 0, 0.0);
}

.fondblanc {
    background-color: rgba(255, 255, 255, 0.3);
}

.reference {
    font-size: 12px;
    line-height: 12px;
}

.encadre {
    background-color: darkgrey;
    color: black;
    font-style: italic;
    font-size: 16px
}

/*--------- rangée colonnes--------------------------------------*/
.rangee,
.vignettes {
    display: flex;
    flex-wrap: wrap;
}

/* 2 colonnes */
.colonne {

    padding: 20px;
}

.untiers {
    flex: 33%;
}

.deuxtiers {
    flex: 66%;
}

.demie {
    flex: 50%;
}

/*-----------2 vignettes---------------------------------------------------------------*/

.vignettes {
    width: inherit;
}

@media only screen and (max-width: 767px){
    .rangee,.vignettes {
    display: flex;
    flex-wrap: wrap;
        flex-direction: column;
}
}
.imagedanscadre {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 100%;
}

.imagedanscadre2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    max-height: 80%;
}

.imagedanscadre3 {
    
    max-height: 80%;
}

.thumbhorizontal {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    height
    margin-left: auto;
    margin-right: auto;
    padding-top:40px;
     padding-bottom:40px;

}

.thumbhorizontal a {
    margin: 5px;

}
@media only screen and (min-width: 768px){
    .vignettes {
    display: flex;
    flex-wrap: wrap;
        flex-direction: column;
}
  .rangee {
    display: flex;
    flex-wrap: wrap;
        flex-direction:row;
}  
}


/*-----------2 vignettes---------------------------------------------------------------*/

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 95%;
    max-width: 768px;
    margin: 0 auto;
}

.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}


/* .fleche {
    position: absolute;
    bottom: 40px;
    margin-left: 48%;
    text-align: center;
} */

.fleche {
    position: absolute;
    bottom: 2px;
    margin-left: 48%;
    text-align: center;
}

#texte {
    padding-top: 50px;
}

.footer {
    position: absolute;
    width: 90%;
    margin-left: 20px;
    bottom: 10px;
    font-size: 10px;

}

.footer a {
    position: absolute;
    margin-left: 80%;
    bottom: 10px;
    font-size: 18px;
    text-align: right;
}

.cd-main-nav {
    float: right;
    margin-right: 5%;
    width: 44px;
    height: 100%;
    background: url("../img/cd-icon-menu.svg") no-repeat center center;
    background-size: 44px 44px;
    cursor: pointer;
}

.cd-main-nav ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.cd-main-nav ul.is-visible {
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}

.cd-main-nav a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-left: 5%;
    background: #2f292a;
    border-top: 1px solid #453c3d;
    color: #8e7d7f;
}


.cd-main-content {
    /* you need to assign a min-height to the main content so that the children can inherit it*/
    height: 100%;
    position: relative;
    z-index: 1;
}

.cd-fixed-bg {
    position: relative;
    min-height: 80%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
}

.cd-fixed-bg h1 {
    position: absolute;
    left: 25%;
    top: 96%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 90%;
    max-width: 1170px;
    text-align: center;
    font-size: 24px;
    font-size: em;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    color: aliceblue;
}

.cd-fixed-bg h2 {
    position: absolute;
    left: 50%;
    top: 60%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 80%;
    max-width: 1170px;
    text-align: justify;

    font-size: 1.0em;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    color: #fff;
}

.cd-fixed-bg.cd-bg-intro {
    background-image: url(../ressources/images/dossierprojet/ipcarte1960a.jpg)
}

.cd-fixed-bg.cd-bg-SCHL {
    background-image: url(../ressources/images/dossierprojet/banlieueschl.jpg);
    min-height: 80%;
}
.cd-fixed-bg.cd-bg-SCHL2 {
    background-image: url(../ressources/images/dossierprojet/laveauto.jpg);
    min-height: 80%;
}

.cd-fixed-bg.cd-bg-MCanada {
    background-image: url(../ressources/images/dossierprojet/maisonCanada2.jpg);
    min-height: 80%;
}

.cd-fixed-bg.cd-bg-queb {
    background-image: url(../ressources/images/dossierprojet/planrichelieu.jpg);
}

.cd-fixed-bg.cd-bg-malaime {
    background-image: url(../ressources/images/dossierprojet/piscine1.jpg);
}

.cd-fixed-bg.cd-bg-rehab {
    background-image: url(../ressources/images/dossierprojet/ip1nb.jpg);
}

.cd-fixed-bg.cd-bg-4 {
    background-image: url(../ressources/images/dossierip/iplarge/IMG_2477.jpg);
}

.cd-fixed-bg.cd-bg-5 {
    background-image: url(../ressources/images/dossierip/iplarge/ip22a.jpg);
}

.cd-fixed-bg.cd-bg-6 {
    background-image: url(../ressources/images/dossierlnorm/dossierlnormlarge/ruelenormmax.jpeg);
}

.cd-fixed-bg.cd-bg-7 {
    background-image: url(../ressources/images/dossierlnorm/dossierlnormlarge/IMG_2488.jpg);
}

.cd-fixed-bg.cd-bg-8 {
    background-image: url(../ressources/images/dossierlnorm/dossierlnormlarge/IMG_4049.jpg);
}

.cd-fixed-bg.cd-bg-9 {
    background-image: url(../../../Users/jacquesrollin/Desktop/static1.squarespace.com.jpg)
}

.cd-fixed-bg.cd-bg-10 {
    background-image: url(../ressources/images/dossierAbbePrimeau/Abblarge/abppaysage5.jpg);
}

.cd-fixed-bg.cd-bg-11 {
    background-image: url(../ressources/images/dossierAbbePrimeau/Abblarge/abp5.jpg);
}

.cd-fixed-bg.cd-bg-conf {
    background-color: #000;
    min-height: 100%;
}



.cd-scrolling-bg {
    position: relative;
    min-height: auto;
    padding: 4em 0;
    line-height: 1.6;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    z-index: 2;
}

.cd-scrolling-bg.cd-color-1 {
    background-color: #000;
    color: #fff;
    font-size: 1.0em;
}

.cd-scrolling-bg.cd-color-2 {
    background-color: #8B8B8B;
    color: #fff;
}

.cd-scrolling-bg.cd-color-3 {
    background-color: #8B8B8B;
    /*#626262*/
    color: #000;
}

.cd-scrolling-bg.cd-color-4 {
    background-color: #B4C5FF;
    color: #3d3536;
}

.cd-scrolling-bg.cd-color-5 {
    background-color: #000;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .cd-fixed-bg {min-height: 90%;  }
    
  .cd-fixed-bg h1 { left: 30%; top: 98%;}
    
    .cd-fixed-bg h2 {
    position: absolute;
    left: 50%;
    top: 52%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 80%;
    max-width: 1170px;
    text-align: justify;

    font-size: 18px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    color: #fff;
}
    
}
  

@media only screen and (min-width: 768px) {
    .vignettes {
    display: flex;
    flex-wrap: wrap;
        flex-direction: column;}
    
}
    .cd-header {
        height: 30px;
    }

    .cd-header #cd-logo {
        margin: 23px 0 0 5%;

    }

    .cd-main-nav {
        width: auto;
        height: auto;
        background: none;
        cursor: auto;
    }

    .cd-main-nav ul {
        position: static;
        width: auto;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        line-height: 70px;
    }

    .cd-main-nav ul.is-visible {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    .cd-main-nav li {
        display: inline-block;
        margin-left: 1em;
    }

    .cd-main-nav a {
        display: inline-block;
        height: auto;
        line-height: normal;
        background: transparent;
        padding: .6em 1em;
        border-top: none;
        color: #3d3536;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;
        font-size: 0.875rem;
    }

    .no-touch .cd-main-nav a:hover {
        color: #99a478;
    }

    .cd-scrolling-bg {
        padding: 8em 0;
        font-size: 18px;
        font-size: 1.0rem;
        line-height: 2;
        font-weight: 300;
    }

    .cd-fixed-bg h1,
        {
        font-size: 36px;
    }

    .cd-fixed-bg h2 {
        font-size: 18px;
    }


}



@media only screen and (min-width: 1025px)  and (orientation : landscape) {
    .cd-fixed-bg {
        background-attachment: fixed;
    }

    .cd-fixed-bg h1 {
        font-size: 36px;
        font-weight: 300;
    }

    .cd-fixed-bg h2 {
        font-size: 20px;
        font-weight: 300;
    }

    .cd-container {
        /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
        width: 90%;
        max-width: 1280px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) and {
    .cd-fixed-bg {
        background-attachment: scroll;
    }
    

}

@media only screen and (min-width: 1367px) {
    .cd-fixed-bg {
        background-attachment: fixed;
    }
    
}
